.pro-finish, .ept-extra-pro-info {
    margin: 0;
}

#shipping-zip-form fieldset {
    min-width: 0;
}

#shipping-zip-form select {
    width: 100%;
}
.main-pwd p span {
    font-size: 18px;
    font-style: initial;
    color: #2e6c92;
}
.shipping-tracking-popup .columns .column.main {
    width: 100%;
    margin: 0 auto;
    display: block;
    float: left;
}
.shipping-tracking-popup .page-title-wrapper {
    text-align: center;
}
.shipping-tracking-popup .tracking {
    width: 500px;
    background-color: white;
    margin: 0 auto;
}